/* CSS Document */
*{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
a img{border:0;}
body{background:url("../images/background.jpg") repeat-x scroll 0 194px transparent}
article,aside,footer,header,nav,section,time{display:block;}
article {
    background: url("../images/background.png") repeat scroll 0 0 transparent;
    margin: -70px auto -32px;
    position: relative;
    width: 980px;
}
section {
    background: url("../images/pageLyout.png") repeat scroll -1px 0 #FFFFFF;
    padding: 32px;
}
.cboth{clear:both;}
.heroImage{border:1px solid #dddce2; padding:1px; margin-top:-70px; position:relative;}
.header{width:980px; margin:auto; padding:10px 0; height:175px;}
header{background:url(../images/topHead.jpg); min-width:980px;}
footer{background:url(../images/bottomFooter.jpg); min-width:980px;}
h1{ color:#0094de; font-size:22px; font-weight:normal; margin:15px 0;}
h3{ color:#0094de; font-size:18px; font-weight:bold; margin:15px 0 10px 0;}
.content p{font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#191919; margin-bottom:20px;}
.content ul{margin-bottom:15px;}
.content ul li {
    background: url("../images/bullet.jpg") no-repeat scroll -4px 0 transparent;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    list-style-type: none;
    margin: 5px 0 5px 20px;
    padding-left: 20px;
}
.call, .call a{ float:right; font-size:20px; color:#ffffff !important;}
.navigation{float:right;}
.logo {
    float: left;
    margin-left: 10px;
}

nav {
    margin: 25px 0 15px;
    overflow: hidden;
	float:right;
}
nav ul li{float:left; list-style-type:none;}
nav ul li:first-child{margin-left:0;}
nav ul li a{font-size:16px; color:#fff; text-decoration:none; float:left; width:100px; text-align:center; padding:10px 0;}
nav ul li a.active {
    background: url("../images/tabSelected.png") no-repeat scroll -12px -4px transparent;
	color:#000;
}
nav ul li a.active.team{background:url("../images/ourTeam.png") no-repeat scroll 3px 3px transparent;}
nav ul li a.active.test{background:url("../images/tabSelected.png") no-repeat scroll -3px -43px transparent; width:120px;}
.footer a, .footer span{display:inline-block; color:#fff; text-decoration:none; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.footer{text-align:center; padding:50px 0 30px 0;}
.footer p{font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#fff; text-align:center; margin-top:10px;}

.headBox {
    background: url("../images/headerImage.jpg") repeat scroll 0 0 transparent;
    height: 70px;
}
.bottomBox{background:url(../images/footerImage.jpg) repeat 0 0; height:32px;}
.heroImage h2{font-family:"Trebuchet MS", Arial; font-size:25px; color:#fff; position:absolute; left:10px; top:10px;}
.contactToday{color:#a3ce3d; font-weight:bold; font-size:12px; display:inline-block; margin:30px 0 0px; text-decoration:none;}
.content.testimonialC ul li{background:0; margin:0 0 15px 0; padding:0 0 15px 0; border-bottom:1px dashed #c5c5c5;}
.content.testimonialC ul li p{}
.content.testimonialC ul li span{font-style:italic; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.greenLink{color:#729816; text-decoration:none;}